/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

#superfish-1 li {
  margin-right: 0px;
  padding-right: 11px;
  padding-left: 11px;
}
#superfish li.last  {
  padding-right: 12px;
}
#logo {
  max-width: 85%;
  height: auto;
}
.connection-thumbnail img {
  margin-right: 20px;	
  margin-bottom: 5px;	
  width: 60px !important;
  height: auto;
}
.views-field-field-full-size-image div.field-content img {
  max-width: 100%;
  height: auto;
}
.air-racing-image img {
  float: left;
  height: auto;
  width: 190px;
}
div.field-content img {
  max-width: 160px;
  height:auto;
}
div.view-black-wings div.views-column {
  margin-bottom: 10px;
  max-width: 160px;
  height: auto;
}
.jcarousel-container, .jcarousel-clip {
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 400px !important;
  max-width: 400px !important;
  height: auto !important;
}
article.node-image img {
  max-width: 400px;
  height: auto;
}
.static-image-content img, .image-detail-bottom-image img  {
  max-width: 400px !important;
  height: auto;
}
aside.region-sidebar-first {
  margin-top: -30px !important;
}
div.breadcrumb {
  padding-left: 120px;
  color: #999999;
}
.popular-culture-design img {
  width: 100px;
  padding-right: 20px;
  height: auto;
}
div.culture-main-body img {
  float: left;
  width: 220px;
  height: auto;
  padding-right: 20px;
  padding-bottom: 10px;
}
.rocket-society-image img, .air-race-image img {
  float: left;
  width: 160px;
  height: auto;
  padding-right: 20px;
}
.search-result-image img{
  float: left;
  width: 220px;
  height: auto;
  padding-right: 20px;
}
.separate-and-unequal-image img {
  width: 280px;
  height: auto;
}
#trl {
  position: relative;
  left: 0;
  top: 0;
  width: 280px;
}
#trl img {
  width: 280px;
  height: auto;
}
#trr {
  position: absolute;
  left: 300px;
  top: 0;
  width: 390px;
}
#brl {
  left: 0;
  position: relative;
  top: 28px;
  width: 160px;
}
#brl img {
  width: 160px;
  height: auto;
}
#brmt {
  left: 180px;
  position: absolute;
  top: 300px;
  width: 280px;
}
#brmt img {
  width: 280px;
  height: auto;
}
#brmbl {
  left: 180px;
  position: relative;
  top: -176px;
  width: 160px;
}
#brmbl img {
  width: 160px;
  height: auto;
}
#brmbr {
  left: 360px;
  position: relative;
  top: -466px;
  width: 100px;
}
#brmbr img {
  width: 100px;
  height: auto;
}
#brrt {
  left: 480px;
  position: relative;
  top: -1016px;
  width: 220px;
}
#brrt img {
  width: 220px;
  height: auto;
}
#brrb {
  left: 480px;
  position: absolute;
  top: 532px;
  width: 220px;
}
#brrb img {
  width: 220px;
  height: auto;
}
div.view-frontpage div.view-content {
  width: 700px;
  height: 780px;
}
div.field-name-field-poster-image img {
  width: 160px;
  height: auto;
}
div.view-500-error-page div.field-content img {
  max-width: 340px !important;
  height: auto !important;
}
div.view-500-error-page div.views-field-field-image {
  max-width: 340px !important;
  height: auto !important;
  float: left;
  padding-right: 20px;
}
.media-gallery-category-row {
  width: 140px;
  height: auto;
  margin-right: 0px;
}
.media-gallery-category-image img {
  border: 1px solid #FFFFFF;
  width: 120px;
  height: auto;
}
.media-gallery-category-title {
  width: 137px;
  padding: 5px 0px 5px 5px !important;
  margin-right: 0px;
  background: #FFFFFF;
  font-weight: bold !important;
  width: 117px;
}
body.page-people-what-is-a-pioneer .views-field-field-image {
  width: 280px;
  height: auto;
}

.views-slideshow-controls-text-pause {
  display: none;
}
.views-slideshow-controls-text {
  position: relative;
}

.views-slideshow-controls-text a{
  text-decoration: none;	
}
.views-slideshow-controls-text-previous a {
  background: none repeat scroll 0 0 #222222;
  font-family: Arial,Helvetica,sans-serif !important;
  border: 3px solid #FFFFFF;
  border-radius: 23px;
  color: #FFFFFF !important;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  left: 15px;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 100px;
  width: 40px;
  z-index: 400;
}
.views-slideshow-controls-text-previous a:hover {
  opacity: 0.9;
}
.views-slideshow-controls-text-next a {
  background: none repeat scroll 0 0 #222222;
  font-family: Arial,Helvetica,sans-serif !important;
  border: 3px solid #FFFFFF;
  border-radius: 23px;
  color: #FFFFFF !important;
  font-size: 60px;
  font-weight: 100;
  height: 40px;
  left: auto;
  right: 15px;
  line-height: 30px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 100px;
  width: 40px;
  z-index: 400;
}
